Skip to main content
GET
/
v2
/
notifications
/
webhooks
/
attempts
List webhook delivery attempts
curl --request GET \
  --url https://api.example.com/v2/notifications/webhooks/attempts/ \
  --header 'Authorization: Bearer <token>'
{
  "eventAttempts": [
    {
      "accountId": "<string>",
      "acknowledged": true,
      "createdAt": "<string>",
      "id": "<string>",
      "responseStatus": 123,
      "updatedAt": "<string>",
      "webhookEventId": "<string>",
      "webhookUrl": "<string>"
    }
  ],
  "cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

createdAfter
integer<int64>

Unix timestamp (seconds) lower bound (inclusive).

createdBefore
integer<int64>
webhookEventId
string<uuid>
cursor
string
unackedOnly
boolean

Response

OK

eventAttempts
object[]
cursor
string